Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/32259/?format=api
{ "ob_id": 32259, "uuid": "4c5feb539f1f44308ca7ec26e0bb7316", "title": "ESA Fire Climate Change Initiative (Fire_cci): Small Fire Dataset (SFD) Burned Area pixel product for Sub-Saharan Africa, version 2.0", "abstract": "The ESA Fire Disturbance Climate Change Initiative (Fire_cci) project has produced maps of global burned area developed from satellite observations. The Small Fire Dataset (SFD) pixel products have been obtained by combining spectral information from Sentinel-2 MSI data and thermal information from VIIRS VNP14IMGML active fire products.\r\n\r\nThis dataset is part of v2.0 of the Small Fire Dataset (also known as FireCCISFD11), which covers Sub-Saharan Africa for the year 2019. Data is available here at pixel resolution (0.00017966259 degrees, corresponding to approximately 20m at the Equator). Gridded data products are also available in a separate dataset.", "keywords": "ESA, CCI, Pixel, Burned Area, Fire Disturbance, Climate Change, GCOS Essential Climate Variable", "publicationState": "citable", "dataPublishedTime": "2021-08-16T07:46:10", "doiPublishedTime": "2021-08-16T16:00:30", "updateFrequency": "notPlanned", "status": "ongoing", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/33017/?format=api", "dataPath": "/neodc/esacci/fire/data/burned_area/SFD/Africa/Sentinel2/pixel/v2.0/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 87998288670, "numberOfFiles": 6962, "fileFormat": "The pixel product is composed of 4 files:\r\n *JD.tif: Day of first detection (Julian Day) of the burned area; \r\n*CL.tif: Confidence level of burned area detection; \r\n *LC.tif: Land cover of the pixel detected as burned as defined by the C3S Land Cover map of 2018 (https://cds.climate.copernicus.eu/cdsapp#!/dataset/satellite-land-cover).\r\n *.xml: Metadata of the product.\r\n\r\nIn the Compressed folder these have been compressed into a single .tar.gz file." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/9067/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/2288/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data was produced by the ESA Fire CCI team as part of the ESA Climate Change Initiative (CCI) and is being held on the CEDA (Centre for Environmental Data Analysis) archive as part of the ESA CCI Open Data Portal project.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10905/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10917/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/13255/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/12683/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143520/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143524/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143518/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143521/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143522/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143523/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143519/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143517/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143525/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143526/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143528/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143529/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/147416/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/26618/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2539/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/esacci_fire_terms_and_conditions.pdf", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" }, { "ob_id": 1140, "name": "ESACCI" } ] }